View Issue Details

IDProjectCategoryView StatusLast Update
0002158SymmetricDSImprovementpublic2015-01-28 09:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.3 
Target Version3.7.3Fixed in Version3.7.3 
Summary0002158: Snapshot util should just package up all files with the .log extension in the log directory
DescriptionSnapshot util should just package up all files with the .log extension in the log directory
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 086b8ddf

2015-01-26 12:46:11

chenson

Details Diff
0002158: Snapshot util should just package up all files with the .log extension in the log directory
0002158
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/util/SnapshotUtil.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2015-01-26 12:45 chenson New Issue
2015-01-26 12:45 chenson Status new => assigned
2015-01-26 12:45 chenson Assigned To => chenson
2015-01-26 12:48 chenson Status assigned => resolved
2015-01-26 12:48 chenson Fixed in Version => 3.7.3
2015-01-26 12:48 chenson Resolution open => fixed
2015-01-26 13:00 chenson Changeset attached => SymmetricDS trunk r9307
2015-01-28 09:03 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 086b8ddf